VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Classes | Namespaces | Functions
uid.h File Reference
`#include "optional.h"`
`#include "pluginterfaces/base/funknown.h"`
`#include <string>`

## Classes
struct | UID

## Namespaces
namespace | VST3

## Functions
bool | operator== (const UID &uid1, const UID &uid2)
bool | operator!= (const UID &uid1, const UID &uid2)
bool | operator< (const UID &uid1, const UID &uid2)

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.